*{
	margin:0;
	padding:0;
	line-height:100%;
}
body
{
	background-color:#FFF;
	color:#000;
	font-family:"�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", "���C���I", Meiryo, Osaka, "�l�r �o�S�V�b�N", "MS PGothic", sans-serif;
}
a img
{
	border:0;
}

#page
{
	width:640px;
	margin-left:auto;
	margin-right:auto;
}
#news
{
	padding-top:20px;
	font-size:24px;
	text-align:center;
	line-height:130%;
}
#support
{
	padding-top:20px;
	font-size:24px;
	text-align:center;
	line-height:130%;
}
#address
{
	width:640px;
	padding-top:10px;
	font-size:24px;
	text-align:center;
}

.applist
{
	width:640px;
	height:160px;
	position:relative;
	list-style-type:none;
	background-image:url(../img/bg_list.png);
}
.applist h1
{
	font-weight:bold;
	font-size:30px;
}
.prlist
{
	width:640px;
	height:160px;
	position:relative;
	list-style-type:none;
	background-image:url(../img/bg_list_pr.png);
}
.prlist h1
{
	font-weight:bold;
	font-size:30px;
}
.appicon
{
	position:absolute;
	top:8px;
	left:18px;
}
.appname
{
	position:absolute;
	top:20px;
	left:180px;
	font-weight:bold;
	font-size:24px;
}
.appinfo
{
	position:absolute;
	top:60px;
	left:200px;
	font-size:22px;
	line-height:105%;
}
.bt_iphone
{
	position:absolute;
	bottom:10px;
	right:170px;
}
.bt_android
{
	position:absolute;
	bottom:10px;
	right:20px;
}
.bt_download
{
	position:absolute;
	bottom:7px;
	right:7px;
}
.bt_yoyaku
{
	position:absolute;
	bottom:10px;
	right:20px;
	font-size:24px;
}

/* Utility */

.clear
{
	clear:both;
	line-height:0;
}
.red
{
	color:#F00;
	font-weight:bold;
}
.blue
{
	color:#00F;
	font-size:16px;
}
